
*, *::before, *::after {
    box-sizing: border-box;
     text-decoration: none;
    padding: 0px;
    margin: 0px;
    outline: none;
    border:none;
     line-height: 1.6;
}
      
@font-face {
  font-family: Euclid_Circular;
  src: url(fonts/Euclid_Circular.ttf);
}
.hero {
    height: 200px;
    padding-top: 40px;
}

#loading {
    height: 100%;
    position: fixed;
    width: 100%;
    max-width: 480px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
   z-index: 1080;
   background: white;
   display:none;
}

#loginform input {
    font-size: 12px;
    width: 280px;
    background: #45b8b3;
    border-radius: 30px;
    height: 50px;
    color: black;
    margin-top: 20px;
}

#forgetpassword input {
    font-size: 12px;
    width: 280px;
    background: #45b8b3;
    border-radius: 30px;
    height: 50px;
    color: black;
    margin-top: 20px;
}

.loginmenu {
    font-size: 16px;
    text-decoration: underline;
}

#profileform {
    padding: 30px 40px;
}

body { 
  
    font-family: 'Euclid_Circular',Helvetica, sans-serif; 
    font-weight: 400;
    line-height: 1.75; 
    color: #000000; 
      /*  background: linear-gradient(180deg, rgba(255,255,255,1) 90%, rgba(71,184,178,1) 100%); */

    padding-bottom: 50px;
    background:white;
    min-height:100vh;
}
table {
  border-collapse: collapse;
  width: 90%;
    margin: auto;
}

td,  th {
  padding: 8px;
}

 tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

 th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #47b8b2;
  color: white;
}
.fw-100 {
    font-weight: 100;
}

.fw-600 {
 font-weight: 600;
}
.bg1 {
    background: #000000;
}
.bg2 {
    background: white;
}

.bg3 {
background:#fafafa;
}

.color1{
color:#44bcb4;
}
.color2{
color:#000f0f;
}





span.ripple {
  position: absolute;
  border-radius: 50%;
  transform: scale(0);
  animation: ripple 600ms linear;
  background-color: rgba(255, 255, 255, 0.7);
}

@keyframes ripple {
  to {
    transform: scale(4);
    opacity: 0;
  }
}



/* Ripple effect */
.ripple {
  background-position: center;
  transition: background 0.8s;
}
.ripple:hover {
  background: #47a7f5 radial-gradient(circle, transparent 1%, #47a7f5 1%) center/15000%;
}
.ripple:active {
  background-color: #6eb9f7;
  background-size: 100%;
  transition: background 0s;
}






.content{
  margin: auto;
  padding: 15px;
  max-width: 800px;
  text-align: center;
}
.dpx{
  display:flex;
  align-items:center;
  justify-content:space-around;
}
h1{
  font-size:28px;
  line-height:28px;
  margin-bottom:15px;
}
label{
  display:block;
  line-height:40px;
 text-align: left;
}
.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  

  appearance: none;
  position: relative;
 
  right: 0;
  bottom: 0;
  left: 0;
  height: 40px;
  width: 40px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #40e0d0;
}
.option-input:checked::before {
  width: 40px;
      
  height: 40px;
  display:flex;
  content: '';
  font-size: 25px;
  font-weight:bold;
  position: absolute;
  align-items:center;
  justify-content:center;
  font-family:'Font Awesome 5 Free';
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #40e0d0;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}








.continer {
   
    height: 100vh;
	    width: 100%;
    overflow: hidden;
	text-align: center;
}
	
	




.login {
    border-radius: 30px;
    height: 40px;
    width: 115px;
    border: 2px solid #47b8b2;
    color: black;
    background:transparent;
    margin-top: 20px;
}





button {
    background: transparent;
   	    color: white;
}
::placeholder {
  color: white;
}


body {
    color: #757575;
	text-align: center;
}
input.option-input.radio {
    padding: 0px;
}



input {
    text-align: center;

}
.option-input,	.option-input:checked::before {
    height: 21px;
    width: 21px;
	}
	body {
    color: #757575;
    font-size: 12px;
}
p {
    text-align: center;
	margin:auto;
}



.continermain {
    height: 30%;
}

.text-left {
    text-align: left;
}

a {
    text-decoration: none;
    color: #757575;
}



input {
    font-size: 12px;
    width: 280px;
    background: #f2f4f6;
    border-radius: 30px;
    height: 50px;
    color:black;
    margin-top: 20px;
}

body {
   
    width: 100%;
    max-width: 480px;
    margin: auto;

}

h5.text-left {
    color: #45b8b3;
}
p {
    text-align: left;
    margin: auto;
    font-size: 9px;
}

.remeber {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    text-align: left;
    margin: auto;
    width: 200px;
}

.option-input, .option-input:checked::before {
    height: 15px;
    width: 15px;
}

html {
    
    background: whitesmoke;
}



.sendotp {
    margin-top:15px;
  border-radius: 30px;
    height: 40px;
    width: 115px;
    border: 2px solid #47b8b2;
    color: black;
}
.callstatus {
    font-size: 10px;
    text-align: center;
}
.callstatus {
    max-width: 300px;
    display: flex!important;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.callstatus div {
    width: 100px;
}
.option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    height: 20px;
    width: 20px;
    transition: all 0.15s ease-out 0s;
    background: #cbd1d8;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    outline: none;
    position: relative;

}


#profile {
    position: relative;
    width: 280px;
    height: 100px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: center;
        color: white;
            z-index: 1;
}
#profile :before {
    content: "";
    background: #47B8B2;
    opacity: 20%;
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 20px;
 filter: blur(1px);
    z-index: -1;
}



p.text_small {
    max-width: 200px;
    text-align: left;
    margin-left: 0px;
}



select {
    width: 280px;
    background: #f2f2f2;
    height: 50px;
    border-radius: 30px;
    padding: 7px;
}



.nav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
}
.mobilemenu {
    display: flex;

    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    font-size: 9px;
    width: 100%;
    margin: auto;
 
  
}
.footer {
    position: fixed;
    bottom: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    background: white;
    width: 100%;
    max-width: 480px;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    box-shadow: 8px -7px 15px -3px rgb(0 0 0 / 10%);
    padding: 9px;
    height: 70px;
    z-index: 1050;
}
.mobilemenu div {
    text-align: center;
}

.dashbord {
    padding-left: 20px;
}

h6 {
    font-size: 16px;
    line-height: 2.5;
    text-align: center;
    color: black;
}
.companylogo {
    height: 70px;
    margin-top: 70px;
}

button.ripple {
    width: 150px;
    background: #47b8b2;
    height: 30px;
    border-radius: 30px;
    margin-top: 20px;
}
.mx-auto {
    margin:auto;
}
.text-center {
    text-align:center;
}
.pt20 {
    padding-top: 20px;
}
.pt70 {
    padding-top: 70px;
}
.pl30 {
    padding-left: 30px;
}
.pb100 {
    padding-bottom: 100px;
}

.hometitle {
    color: #45b8b3;
    font-size: 20px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 40px;
}


svg.logout {
    height: 25px;
    fill: #47b8b2;
}
#back svg {
    height: 25px;
    fill:#47b8b2;
}

textarea {
    background: #f2f4f6;
    width: 280px;
padding:7px;
    border-radius: 15px;
}





form {
    padding-left: 30px;
    max-width: 480px;
}
i {
    color: #47b8b2;
}





span.ripple {
  position: absolute;
  border-radius: 50%;
  transform: scale(0);
  animation: ripple 600ms linear;
  background-color: rgba(255, 255, 255, 0.7);
}

@keyframes ripple {
  to {
    transform: scale(4);
    opacity: 0;
  }
}



/* Ripple effect */
.ripple {
  background-position: center;
  transition: background 0.8s;
}
.ripple:hover {
  background: #47a7f5 radial-gradient(circle, transparent 1%, #47a7f5 1%) center/15000%;
}
.ripple:active {
  background-color: #6eb9f7;
  background-size: 100%;
  transition: background 0s;
}



.content{
  margin: auto;
  padding: 15px;
  max-width: 800px;
  text-align: center;
}
.dpx{
  display:flex;
  align-items:center;
  justify-content:space-around;
}

label{
  display:block;
  line-height:40px;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #40e0d0;
}

.red:checked {
  background: red;
}
.yellow:checked {
  background: yellow;
}
.option-input:checked::before {
  width: 40px;
      
  height: 40px;
  display:flex;
  content: '\f00c';
  font-size: 25px;
  font-weight:bold;
  position: absolute;
  align-items:center;
  justify-content:center;
  font-family:'Font Awesome 5 Free';
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #40e0d0;
  content: '';
  display: block;
  position: relative;

}

.red:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: red;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}

.yellow:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: red;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}

.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}




form#workdetialsForm {
    margin-top: 40px;
    margin-bottom: 100px;
  
}




form.Call_updates,.Leave_Request {
    display: block;
}


textarea {
    min-height: 70px;
}


.mobile {
    max-width: 100%;
}
.icon {
    width: 25px;
}
.p-2 {
    padding: .5rem !important;
   
}


form#Leave_RequestForm {
    width: 90%;
    max-width: 100%;
	margin-top: 50px;
    padding-bottom: 100px;
}
#totalcalls{
margin-top: 50px;
    padding-bottom: 100px;
}


img#profileimage {
    height: 40px;
width:40px;
}


	 

	#totalcalls {
	 margin-top: 30px;
     overflow: overlay;
}
.totalcalls,.chart,.Leave_RequestForm,.workdetialsForm {
display:none;
}


text#payment {
    font-size: 9px;
    font-weight: 700;
}

div#svgmain2 {
    width: 80%;
    margin: auto;
}

div#svgmain2 svg text {
    font-size: 5px;
}
	 

#chart {
  width: 300px;
  height: 250px;
  position: relative;
}

form#Leave_RequestForm {
    width: 90%;
    max-width: 100%;
}



.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 1050;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
}

.popup h2 {
  margin-top: 0;
  color: #333;
}
.popup .popupclose {
    position: absolute;
    top: 0px;
    right: 25px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    width: 0px;
}
.popup .popupclose:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}

.p0 {
    padding:0px;
}

	     .download {
    background: #47b8b2;
    color: white;
    padding: 12px 34px;
    border-radius: 30px;
}



  .error {
  color: red;
}
    div#images-container img {
    width: 300px;
}
div#images-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 3px;
}
span.remove {
    color: red;
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 50px;
}
li {
    position: relative;
    list-style: none;
}
video#camera-stream {
    width: 100%;
    height: 300px;
}